Willkommen beim Support von LogMeIn!
Suche zurücksetzen
Suchen

Artikel

Systemanforderungen für Hamachi

« Zurück

Information

 
Body

Wichtig: Zur Verknüpfung von Hamachi-Clients mit Netzwerken ist eine LogMeIn-ID erforderlich. Nähere Einzelheiten finden Sie unterErstellen einer LogMeIn-ID.

LogMeIn Hamachi wurde mit folgenden Betriebssystemen getestet:

  • Windows XP (SP3), Server 2003 Standard Edition, Small Business Server 2003
  • Windows Vista (alle Versionen), Server 2008 Standard Edition, Small Business Server 2008
  • Windows 7 (alle Versionen)
  • Windows 8, 8.1 (nur Desktop-Benutzeroberfläche)
  • Windows 10
  • Windows Server 2012
  • Mac OS 10.6 (Snow Leopard) oder ein neueres Betriebssystem auf Intel-basierten Macs
  • Linux-Distributionen:
    • Ubuntu 16.04 LTS oder neuer
    • CentOS 7.2 oder neuer
  • Internetverbindung
Anmerkung: Windows RT wird nicht unterstützt.

Bitte beachten Sie jedoch, dass die Funktion „Gateway-Knoten“ auf den folgenden Plattformen aufgrund von Einschränkungen der Betriebssysteme nicht verfügbar ist:

  • Mac OS
  • Editionen von Windows Small Business Server
  • bei der Bereitstellung auf Azure
ProductLogMeIn Hamachi

Ist dieser Artikel hilfreich?

 

   



Feedback

Bitte teilen Sie uns mit, wie wir diesen Artikel verbessern können.

Zeichen verbleiben: 255

 

Schließen X